Endpoint Vulnerability

Security Vulnerability CVE-2015-8479 for Google Chrome

Description

Use-after-free vulnerability in the AudioOutputDevice::OnDeviceAuthorized function in media/audio/audio_output_device.cc in Google Chrome before 47.0.2526.73 allows attackers to cause a denial of service (heap memory corruption) or possibly have unspecified other impact by triggering access to an unauthorized audio output device.

Affected Products

Google Chrome

References

CVE-2015-8479,